Better ListView Class Reference |

# SortedList(TItem).Insert Method

Inserts an item to the IList`1 at the specified index.

public void SortedList(
int index,
TItem item
);

#### Parameters

index
  The zero-based index at which item should be inserted.
item
  The object to insert into the IList`1.

#### Implements

IList<TItem>.Insert

#### Exceptions

Exception Type | Condition
--- | ---
ArgumentOutOfRangeException | index is not a valid index in the IList`1.
NotSupportedException | The IList`1 is read-only.

#### See Also

SortedList<TItem> Class | ComponentOwl.BetterListView.Collections Namespace